/** BMI Styles **/

.bmi-stage{background-image:url('/_ext/cdn.staude.info/gesundheitsthemen/body-mass-index/bmi-bg.min.png');background-repeat:no-repeat;background-position:0 0;box-sizing:border-box;font-family:Tahoma,Helvetica,sans-serif;height:500px;overflow:hidden;position:relative;width:626px;}
.bmi-stage .slider-size {height: 430px;position: absolute;left: 45px;top: 41px;}
.ui-slider-range {background: transparent;}
.slider-size.slider.ui-slider.ui-slider-vertical {background: transparent;border: none;}
.bmi-stage span.ui-slider-handle {background:transparent url('/_ext/cdn.staude.info/gesundheitsthemen/body-mass-index/arrow.min.png') no-repeat top center;background-size: 100%;width:40px;height: 28px;border: none;left: -40px;outline: none;}
.bmi-stage span.ui-slider-handle:before{content: "Klick";color: #fff;top: -1em;position: absolute;font-size: .8em;}
.bmi-stage .slider-weight {position: absolute;right: 12px;top: -7px;touch-action: none;-ms-touch-action:none;}
.bmi-stage .rs-path-color{ background-color: transparent; }
.bmi-stage .rs-border{border:0 none transparent;}
.bmi-stage .rs-handle:before{color:#ffffff;content:"Klick";font-family:Verdana,Arial,sans-serif;position:absolute;top: -2.5em;font-size: .8em;}
.bmi-stage .rs-handle{background:transparent url('/_ext/cdn.staude.info/gesundheitsthemen/body-mass-index/arrow.min.png') no-repeat top center;background-size: 100%;}
.bmi-stage .rs-inner {background: none;/* border: 1px dashed #fff !important; */}
.bmi-stage input {background: initial;border: none;border-radius: none;box-shadow: none;color: #000000;font-size: 17px;height: 25px;line-height: 1;padding: initial;position: absolute;text-align: center;top:333px;width: 51px;}
.bmi-stage input.groesse{left: 139px;}
.bmi-stage input.gewicht{left: 274px;}
.bmi-stage input.bmi{font-size: 18px;height: 27px;left: 474px;top: 332px;width: 53px;}
.bmi-table-val-group a{color:inherit;text-decoration:none;}
.bmi-table-val-group{background: #869D68;bottom: 0;color: #fff;font-size: 9pt;line-height: 1.333333em;position: absolute;right: 0;}
.bmi-label {display: inline-block;padding: 0 4px;}
.bmi-label-val {background: #888;width: 50px;border-right: 1px solid #fff;}
.bmi-label-title {width: 96px;padding: 0 0 0 9px;}